{
	"format_version": "1.20.10",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "lua_ma:dagger"
		},
		"tags": [
			"crafting_table"
		],
		"pattern": [
			" A",
            "B "
		],
		"key": {
            "A": {
				"item": "minecraft:iron_ingot"
			},
			"B": {
				"item": "minecraft:stick"
			}
		},
        "unlock": {
            "context": "AlwaysUnlocked"
          },
		"result": [
			{
				"item": "lua_ma:dagger"
			}
		]
	}
}